<div class="container">
	<h2 class="block-title">Герои</h2>
</div>

<div class="vrflw dotted--green">
	<div class="container">
		{{#each main.cards}}
			<article class="card card--tall">
				<div class="card__caption">
					<a href="/category" class="card__category">{{category}}</a>
					<time class="card__date">{{date}}</time>
				</div>

				<a href="/cards" class="card__link">
					<figure class="card__image" style="background-image: url(http://res.cloudinary.com/canvaskisa/image/upload/v1494950000/img6_rwuyv5.jpg)"></figure>
					<h3 class="card__title">{{title}}</h3>
				</a>
			</article>
		{{/each}}
	</div>

	<div class="block-link">
		<a href="/materials" class="block-link__link">
			Все материалы
			<svg viewBox="0 0 14.44 9.88">
				<path d="M13.74 5.65L9.5 9.89l-.71-.71 3.75-3.74H0v-1h12.54L8.79.7l.71-.71 4.24 4.24.71.71zM13 4.9v.08l.04-.04z"/>
			</svg>
		</a>
	</div>
</div>
